Subject: Re: [PATCH v4 0/5] Reftable support git-core

From: "brian m. carlson" <[email-masked]>
Date: Thu, 6 Feb 2020 23:31:56 +0000

On 2020-02-06 at 22:55:51, Han-Wen Nienhuys via GitGitGadget wrote:
> This adds the reftable library, and hooks it up as a ref backend.
> 
> At this point, I am mainly interested in feedback on the spots marked with
> XXX in the Git source code.
> 
> v3
> 
>  * passes gitgitgadget CI.

It's interesting you should say that, because one thing I'm missing here
is some tests.  Since SHA-256 support is rapidly coming to Git, I'd like
to make sure that this series works with SHA-256 repositories, but I
can't do that if there are no tests.
-- 
brian m. carlson: Houston, Texas, US
OpenPGP: https://keybase.io/bk2204